/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */


/* button_new_mi */

.main_new { width:300px; text-align:center; padding:20px; background: #FFF ; border-radius:5px; box-shadow:0 0 0px #666666;}
  
.button_new{ background: #FFF; padding:10px 20px 10px 20px; border-radius:3px;  box-shadow:1px 1px 5px #555; border: 1px solid #9D682D; color:#9D682D; text-decoration:none; letter-spacing:1px;  text-shadow:1px 1px 2px #666666;  }
  
.button_new:hover{ background: #EFEFEF; }
  
.button_new:active{ background:#A63C0E; color:#FFF; border-color:#333; box-shadow:inset 0 0 5px #666666;}

/* button_new_mi_end */

/*my_text_stule*/
.text_top { font-size:20px; text-align:center; font-weight:bold; font-family: Geneva, Arial, Helvetica, sans-serif, Verdana,; color:#064b22;}
.text_litle { font-size:16px; font-weight:bold; font-family:Georgia, Times New Roman, Times, serif; color:#000;}
.text_edet_litle { font-size:14px; font-family: Arial, Helvetica, sans-serif, Verdana, Geneva,; color:#000;}

/*end*/

.prokrutka {
height:100%; /* высота нашего блока */
background: #fff; /* цвет фона, белый */
border: 0px solid #C1C1C1; /* размер и цвет границы блока */
overflow-x: scroll; /* прокрутка по горизонтали */
/* overflow-y: scroll; */ /* прокрутка по вертикали */
}

/*end*/

/* tablica */

.news_liceum_div
{ background:url(../images/fon.png); font-family: Arial, Helvetica, sans-serif, "Times New Roman", Times, serif; font-size:16px; font-weight:bold; padding-left:10px; padding-top:20px; text-align:center; width:1100px;
   }
.data_fonts
{ font-size:20px; font-weight:bold; color:#F00;}
  /* end */

/* увиличение фото */

.blokimg {
  position: relative;
  }
  .overlay{
  display: none;
  height: auto;
  left: -15%;
  position: absolute;
  top: -50%;
  width: auto;
  z-index: 999;
  }
  .overlay .overlay_container{
  display: table-cell;
  vertical-align: middle;
  }
  .overlay_container img{
  background-color: #AB5;
  padding: 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  }
  .overlay:target {
  display: table;
  }

/*end*/

/*big 2*/

img.zoom {
  cursor: pointer;
  max-width: 150px;
  }
  img.zoom:hover {
  max-width: none;
  }

/*end*/
/* Tablica */
.table_color
{
  background-color:#FFFFFF;
  align-content: center;
  padding: 20%; margin:10%;
} 
/* end */
/* Таймер */




/*End*/
